<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{9EB932EB-D467-4435-BF3B-E2E0D83A1DD4}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>DotNetSources.Web.UI.Buttons</RootNamespace>
    <AssemblyName>DotNetSources.Web.UI.Buttons</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ButtonBase.cs" />
    <Compile Include="BoxContextPage.cs">
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ClassicButton\ClassicButton.cs" />
    <Compile Include="ClearDiv.cs" />
    <Compile Include="Configuration\Configuration.cs" />
    <Compile Include="CssModel\CssAttribute.cs" />
    <Compile Include="CssModel\CssModel.cs" />
    <Compile Include="Helper.cs" />
    <Compile Include="ImageButton\ImageButton.cs" />
    <Compile Include="Interfaces\IBox.cs" />
    <Compile Include="LinkButton\LinkButton.cs" />
    <Compile Include="Popup\BoxBase.cs" />
    <Compile Include="Popup\ConfirmBox\ConfirmBox.cs" />
    <Compile Include="Popup\Icon.cs" />
    <Compile Include="Popup\MessageBox\MessageBox.cs" />
    <Compile Include="Popup\PopupBackground.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ScriptWebControl.cs" />
    <Compile Include="TextButton\TextButton.cs" />
    <Compile Include="TextButton\TextButtonStyles.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ButtonBase.css" />
    <EmbeddedResource Include="Icons\error.png" />
    <EmbeddedResource Include="Icons\info.png" />
    <EmbeddedResource Include="Icons\question.png" />
    <EmbeddedResource Include="Icons\warning.png" />
    <EmbeddedResource Include="Configuration\Configuration.js" />
    <EmbeddedResource Include="Popup\BoxBase.css" />
    <EmbeddedResource Include="Popup\BoxBase.js" />
    <EmbeddedResource Include="Popup\ConfirmBox\ConfirmBox.css" />
    <EmbeddedResource Include="Popup\ConfirmBox\ConfirmBox.js" />
    <EmbeddedResource Include="Icons\close.jpg" />
    <EmbeddedResource Include="Popup\PopupBackground.css" />
    <EmbeddedResource Include="Popup\PopupBackground.js" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Popup\BoxDiagram.cd" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="TextButton\TextButton.css" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Popup\MessageBox\MessageBox.css" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Popup\MessageBox\MessageBox.js" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>